### Method

# Gtk WindowHandleset_child

#### Declaration [src]

    void
    gtk_window_handle_set_child (
      GtkWindowHandle* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Sets property | `Gtk.WindowHandle:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.